databaseChangeLog:
  - changeSet:
      id: remove-reports-information-column
      author: dom
      changes:
        - dropColumn:
            columns:
              - column:
                  name: generated_reports_information
            tableName: download_status
